<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="mac_opt"  guiName="MAC Address">
  <option guiName="" command="--match mac" />
  <option guiName="MAC:" command="--mac-source" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
